unmet dependencies: org.xbmc.xbmc-atv2

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
43moon Offline
Junior Member
Posts: 1
Joined: May 2011
Reputation: 0
Post: #1
Running 4.2.2(2203)

Getting the following error while trying to install the stable release from the wiki page. Nito also gets the same error when I try to install it from inside ATV2 as well.

The following packages have unmet dependencies:
org.xbmc.xbmc-atv2: Depends: org.xbmc.xbmc-seatbeltunlock but it is not going to be installed
E: Broken packages


Any suggestions?
find quote